<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<TabLayout name="xfw_log">
		<!-- 升级日志-->
		<LogLayout>
		<HorizontalLayout height="24" padding="0,0,0,11" >
			<Label height="24" text="时间：" autosize="true"/>
			<ComboBox name="ep_updatelog_date_combox" width="95">
				<ComboItem text="全部"/>
				<ComboItem text="今天" selected="true"/>
				<ComboItem text="最近三天"/>
				<ComboItem text="最近一周"/>
				<ComboItem text="最近一月"/>
			</ComboBox>
			<Control width="20"/>
			<Label height="24" text="动作：" autosize="true"/>
			<ComboBox name="ep_action_type_combox" width="95" dropboxsize="0,1000">
					<ComboItem text="全部" selected="true"/>
					<ComboItem text="安装"/>
					<ComboItem text="升级"/>
					<ComboItem text="修复"/>
					<ComboItem text="重启"/>
			</ComboBox>
			<Control width="20"/>
			<Label height="24" text="条目：" autosize="true"/>
			<ComboBox name="ep_clauses_type_combox" width="95">
				<ComboItem text="全部" selected="true"/>
				<ComboItem text="病毒库"/>
				<ComboItem text="恶意网址库"/>
				<ComboItem text="漏洞库"/>
				<ComboItem text="产品组件"/>		
			</ComboBox>
		</HorizontalLayout>
			<List name="ep_deploy_list" padding="0,5,0,31" virtual="true" itemsize="0,25" autosize="true" >
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间" width="140"/>
					<ListHeaderItem text="动作" width="96"/>
					<ListHeaderItem text="条目" width="100"/>
					<ListHeaderItem text="旧版本" width="96"/>
					<ListHeaderItem text="新版本" width="96"/>
					<ListHeaderItem text="重启标志" width="80"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>	
		</LogLayout>
		<!--远程命令-->
		<LogLayout name="telent_cmd_logLayOut" visible="false">
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="ep_telent_cmdlog_date_combox" width="95">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>
				<Control width="20"/>
				<Label height="24" text="命令：" autosize="true"/>
				<ComboBox name="ep_telent_cmd_oper_date_combox" width="130" dropboxsize="0,1000">
				</ComboBox>
			</HorizontalLayout>
			<List name="ep_telent_cmd_list" padding="0,5,0,31" virtual="true" itemsize="0,25" autosize="true" >
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间" width="140"/>
					<ListHeaderItem text="命令" width="120"/>
					<ListHeaderItem text="结果" width="80"/>
					<ListHeaderItem text="附加消息" width="250"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>	
		</LogLayout>
		<!--远程消息-->
		<LogLayout name="telent_msg_logLayOut" visible="false">
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="ep_telent_msglog_date_combox" width="95">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>
			</HorizontalLayout>
			<List name="ep_telent_msg_list" padding="0,5,0,31" virtual="true" itemsize="0,25" autosize="true" >
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间" width="140"/>
					<ListHeaderItem text="消息内容" width="450"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>	
		</LogLayout>
		<!--平台日志-->
		<LogLayout name="ep_base_logLayOut" visible="true">
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="ep_base_log_combox" width="95">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>
			</HorizontalLayout>
			<List name="ep_base_log_list" padding="0,5,0,31" virtual="true" itemsize="0,25" autosize="true" >
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间" width="140"/>
					<ListHeaderItem text="来源" width="140"/>
					<ListHeaderItem text="描述" width="310"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>	
		</LogLayout>
	</TabLayout>
</Window>